header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250402.062737'
    fullname: Rocky Linux
    id: Rocky-9.5-20250402.062737
    release: '9.5'
    timestamp: 1743575258.2752936
